<!DOCTYPE html>
<html>
<head>
	<title>TicoRides</title>
	<link rel="stylesheet" type="text/css" href="Accesocss.css">
</head>
<body>
<img id="img" src="http://images.financialexpress.com/2014/12/carpooling.jpg"
 height="200px" width="200px"">

<h2 id="margin">Welcome to TicoRides.com</h2>
<label id="margin">Search for a ride</label>
<div id="div">
<form>
	<label>from</label>
 	<input type="text" name="from" placeholder="Input text" required> <button><img id="loc" src="http://www.clipartbest.com/cliparts/RTG/G4p/RTGG4pBqc.png"></button> 
 	<label>to</label>
 	<input type="text" name="lugar" placeholder="Input text" required> <button><img id="loc" src="http://www.clipartbest.com/cliparts/RTG/G4p/RTGG4pBqc.png"></button> 
 	<button>Find my ride!</button>
</form>
</div>
<label id="margin">Results for Rides that matches your criterea</label>

<table id="table" border="1">
	<tr id="tr1">
		<td>User</td>
		<td>Start</td>
		<td>End</td>
		<td></td>
	</tr>
	<tr id="tr2">
		<td>barroyo</td>
		<td>Barrio los Angeles</td>
		<td>Ciudad Quesada</td>
		<td>view</td>
	</tr>
	<tr id="tr1">
		<td>barroyo</td>
		<td>Ciudad Quesada</td>
		<td>Los Angeles</td>
		<td>view</td>
	</tr>
	<tr id="tr2">
			<td>yluna</td>
			<td>Ciudad Quesada</td>
			<td>San Pedro</td>
			<td>view</td>
	</tr>
</table>
<br>
<a id="a" href="LoginProyecto.html"><button id="button">Login Here</button></a>
<a id="a" href="RegistroProyecto.html"><button id="button">Sign up Here</button></a>
</body>
</html>